CVE-2023-3153

NameCVE-2023-3153
DescriptionA flaw was found in Open Virtual Network where the service monitor MAC does not properly rate limit. This issue could allow an attacker to cause a denial of service, including on deployments with CoPP enabled and properly configured.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, GitHub advisories/code/issues, web search, more)
Debian Bugs1043598

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ovn (PTS)bookworm23.03.0-1vulnerable
trixie, sid24.03.0~git20240205.ebb7076-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
ovnsource(unstable)23.09.0-11043598

Notes

[bookworm] - ovn <no-dsa> (Minor issue)
https://bugzilla.redhat.com/show_bug.cgi?id=2213279
https://github.com/ovn-org/ovn/issues/198
https://mail.openvswitch.org/pipermail/ovs-announce/2023-August/000327.html
https://mail.openvswitch.org/pipermail/ovs-dev/2023-August/407553.html
https://github.com/ovn-org/ovn/commit/9a3f7ed905e525ebdcb14541e775211cbb0203bd (v23.03.1)

Search for package or bug name: Reporting problems